--- ../../0.8.0/config.inc.php	2011-03-19 17:23:46.950510408 +0100
+++ ../config.inc.php	2011-03-22 00:57:37.957420952 +0100
@@ -45,6 +45,7 @@
     else
         session_cache_expire(TIMEOUT);
     session_start();
+    header('Cache-Control: private');
     $_SESSION['WEB_ROOT'] = WEB_ROOT;
 
     error_reporting(E_ALL ^ E_NOTICE ^ E_USER_NOTICE);
@@ -78,4 +79,3 @@
     }
     else
 	unset($_SESSION['isTimeout']);
-?>
